/* Class = "NSTextFieldCell"; title = "Mbps"; ObjectID = "0Ic-oZ-4fb"; */
"0Ic-oZ-4fb.title" = "Mbps";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "2Ab-kM-hYZ"; */
"2Ab-kM-hYZ.placeholderString" = "可選";

/* Class = "NSTextFieldCell"; title = "Connection to a remote host will be performed sequentially from one proxy server to another."; ObjectID = "2fU-5c-QQZ"; */
"2fU-5c-QQZ.title" = "使用一個代理跳板連接另一個代理。";

/* Class = "NSBox"; title = "Override Testing URL"; ObjectID = "2Wu-ww-plb"; */
"2Wu-ww-plb.title" = "覆蓋預設測試 URL";

/* Class = "NSTextFieldCell"; placeholderString = "BSD Name"; ObjectID = "2XW-Qf-z7s"; */
"2XW-Qf-z7s.placeholderString" = "BSD 名稱";

/* Class = "NSBox"; title = "Server Information"; ObjectID = "3Ft-ke-nY4"; */
"3Ft-ke-nY4.title" = "伺服器資訊";

/* Class = "NSButtonCell"; title = "Use WebSocket"; ObjectID = "3Gc-2z-GvY"; */
"3Gc-2z-GvY.title" = "使用 WebSocket";

/* Class = "NSTextFieldCell"; placeholderString = "Default"; ObjectID = "3y2-MY-sQh"; */
"3y2-MY-sQh.placeholderString" = "預設";

/* Class = "NSMenuItem"; title = "Prefer IPv6"; ObjectID = "5Ua-Ig-dAr"; */
"5Ua-Ig-dAr.title" = "IPv6 優先";

/* Class = "NSTextFieldCell"; title = ":"; ObjectID = "5zm-Gx-f1o"; */
"5zm-Gx-f1o.title" = ":";

/* Class = "NSTextFieldCell"; title = "If you want to configure multiple peers, please use the text editor to modify the profile manually."; ObjectID = "6g7-1q-5e0"; */
"6g7-1q-5e0.title" = "若想配置多個節點，請使用文字編輯器手動編輯配置檔案。";

/* Class = "NSTextFieldCell"; title = "You may force requests to go through the specific network interface. A secondary NIC or a VPN service."; ObjectID = "6Up-PN-clz"; */
"6Up-PN-clz.title" = "你可以強制請求使用特定的網路裝置，另一個網卡或者一個 VPN 服務。";

/* Class = "NSTextFieldCell"; title = "Network Interface:"; ObjectID = "8a1-8Q-far"; */
"8a1-8Q-far.title" = "網路裝置:";

/* Class = "NSTextFieldCell"; title = "Underlying Proxy:"; ObjectID = "8Bu-LH-YLn"; */
"8Bu-LH-YLn.title" = "跳板代理:";

/* Class = "NSButtonCell"; title = "Manage Keystore Items…"; ObjectID = "9Mk-cq-Bgf"; */
"9Mk-cq-Bgf.title" = "管理金鑰庫項目…";

/* Class = "NSTextFieldCell"; title = "Certificate:"; ObjectID = "9YO-SE-EfB"; */
"9YO-SE-EfB.title" = "證書:";

/* Class = "NSBox"; title = "VMess"; ObjectID = "a1d-yt-dgo"; */
"a1d-yt-dgo.title" = "VMess";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "a2K-k6-2rS"; */
"a2K-k6-2rS.title" = "Item 1";

/* Class = "NSTextFieldCell"; placeholderString = "Optional, in seconds"; ObjectID = "aLZ-hS-uie"; */
"aLZ-hS-uie.placeholderString" = "可選，秒";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "aS6-2k-flI"; */
"aS6-2k-flI.title" = "使用者名稱:";

/* Class = "NSTextFieldCell"; title = "ID:"; ObjectID = "bkp-cK-8f6"; */
"bkp-cK-8f6.title" = "ID:";

/* Class = "NSButtonCell"; title = "Prefer IPv6"; ObjectID = "bkZ-iB-c1p"; */
"bkZ-iB-c1p.title" = "IPv6 優先";

/* Class = "NSTextFieldCell"; title = "MTU:"; ObjectID = "boe-uP-8Da"; */
"boe-uP-8Da.title" = "MTU:";

/* Class = "NSMenuItem"; title = "V4"; ObjectID = "C28-YZ-DtP"; */
"C28-YZ-DtP.title" = "V4";

/* Class = "NSTextFieldCell"; title = "Shadow TLS is a traffic obfuscation plugin that can disguise proxy traffic as real TLS traffic. For more information, please refer to the description on the project's GitHub page."; ObjectID = "c2W-OX-PGz"; */
"c2W-OX-PGz.title" = "Shadow TLS 是一個流量混淆外掛程式，可以將代理流量偽裝為真實的 TLS 流量。詳細資訊請查看該項目的 GitHub 頁面說明。";

/* Class = "NSTextFieldCell"; title = "IPv6 Address:"; ObjectID = "Cag-Zh-fJU"; */
"Cag-Zh-fJU.title" = "IPv6 位址:";

/* Class = "NSTextFieldCell"; title = "IP Packet TOS:"; ObjectID = "ChH-8h-MBi"; */
"ChH-8h-MBi.title" = "IP 包 TOS:";

/* Class = "NSTextFieldCell"; title = "ALPN:"; ObjectID = "cme-7K-dJv"; */
"cme-7K-dJv.title" = "ALPN:";

/* Class = "NSTextFieldCell"; title = "Encryption Method:"; ObjectID = "cNt-x0-pha"; */
"cNt-x0-pha.title" = "加密方式:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "COx-Ab-Ixu"; */
"COx-Ab-Ixu.title" = "密碼:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "CyR-Lg-aV0"; */
"CyR-Lg-aV0.title" = "密碼:";

/* Class = "NSBox"; title = "WireGuard Peer"; ObjectID = "d6z-6a-hZG"; */
"d6z-6a-hZG.title" = "WireGuard Peer";

/* Class = "NSTextFieldCell"; placeholderString = "http://"; ObjectID = "dei-OY-0HG"; */
"dei-OY-0HG.placeholderString" = "http://";

/* Class = "NSButtonCell"; title = "Over TLS"; ObjectID = "DH3-0G-I8s"; */
"DH3-0G-I8s.title" = "使用 TLS";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "di0-nk-ehu"; */
"di0-nk-ehu.title" = "秒";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "dJ3-la-VTo"; */
"dJ3-la-VTo.placeholderString" = "選填";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "Dqc-je-fHh"; */
"Dqc-je-fHh.title" = "密碼:";

/* Class = "NSTextFieldCell"; title = "IPv4 Address:"; ObjectID = "dTu-pA-zCH"; */
"dTu-pA-zCH.title" = "Self IP:";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Optional"; ObjectID = "dvn-jl-p8C"; */
"dvn-jl-p8C.placeholderString" = "可選";

/* Class = "NSBox"; title = "WireGuard"; ObjectID = "e8G-Wi-U1P"; */
"e8G-Wi-U1P.title" = "WireGuard";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Required"; ObjectID = "ebY-FI-kfh"; */
"ebY-FI-kfh.placeholderString" = "必填";

/* Class = "NSTextFieldCell"; title = "Endpoint:"; ObjectID = "EFB-kL-mal"; */
"EFB-kL-mal.title" = "Endpoint:";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "eFw-Gk-IE5"; */
"eFw-Gk-IE5.title" = "使用者名稱:";

/* Class = "NSTextFieldCell"; placeholderString = "Required"; ObjectID = "eVp-mJ-uK9"; */
"eVp-mJ-uK9.placeholderString" = "必填";

/* Class = "NSTextFieldCell"; title = "Private Key:"; ObjectID = "F0r-SN-YI3"; */
"F0r-SN-YI3.title" = "私鑰:";

/* Class = "NSButtonCell"; title = "Skip Server Certificate Verification"; ObjectID = "F23-Kk-Mgu"; */
"F23-Kk-Mgu.title" = "跳過伺服器證書驗證";

/* Class = "NSBox"; title = "TUIC"; ObjectID = "FdP-3E-A3y"; */
"FdP-3E-A3y.title" = "TUIC";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "fjh-5S-jLA"; */
"fjh-5S-jLA.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Protocol:"; ObjectID = "flf-Vf-Yqj"; */
"flf-Vf-Yqj.title" = "協議:";

/* Class = "NSTextFieldCell"; title = "UUID:"; ObjectID = "fpd-TZ-CVO"; */
"fpd-TZ-CVO.title" = "UUID:";

/* Class = "NSMenuItem"; title = "v2"; ObjectID = "g1a-Ba-bln"; */
"g1a-Ba-bln.title" = "v2";

/* Class = "NSBox"; title = "Proxy Chain"; ObjectID = "GlH-ZM-SxH"; */
"GlH-ZM-SxH.title" = "代理鏈";

/* Class = "NSTextFieldCell"; title = "Block QUIC"; ObjectID = "Gr6-lv-dPf"; */
"Gr6-lv-dPf.title" = "阻止 QUIC";

/* Class = "NSTextFieldCell"; title = "Forwarding QUIC traffic through a proxy may cause performance issues. Enabling this option will block QUIC traffic, causing the client to fall back to the traditional HTTPS/TCP protocol."; ObjectID = "gVg-Qc-qbV"; */
"gVg-Qc-qbV.title" = "透過代理進行 QUIC 流量轉發可能產生性能問題，開啟該選項將阻止 QUIC 流量，以使得用戶端回退至傳統 HTTPS/TCP 協議。";

/* Class = "NSTextFieldCell"; placeholderString = "180"; ObjectID = "gwF-3R-RVm"; */
"gwF-3R-RVm.placeholderString" = "180";

/* Class = "NSTextFieldCell"; title = "PSK:"; ObjectID = "Gws-be-xZB"; */
"Gws-be-xZB.title" = "PSK:";

/* Class = "NSBox"; title = "TLS"; ObjectID = "hcL-Ma-atQ"; */
"hcL-Ma-atQ.title" = "TLS";

/* Class = "NSTextFieldCell"; title = "Idle Timeout:"; ObjectID = "hEt-vt-weA"; */
"hEt-vt-weA.title" = "閒置超時:";

/* Class = "NSBox"; title = "Credential"; ObjectID = "Hir-0I-7bh"; */
"Hir-0I-7bh.title" = "憑證";

/* Class = "NSTextFieldCell"; placeholderString = "Required"; ObjectID = "Hqo-Mg-Swl"; */
"Hqo-Mg-Swl.placeholderString" = "必填";

/* Class = "NSTextFieldCell"; placeholderString = "HEX or Base64"; ObjectID = "hTR-2p-Yng"; */
"hTR-2p-Yng.placeholderString" = "HEX 或 Base64";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "HXl-C2-JGI"; */
"HXl-C2-JGI.placeholderString" = "可選";

/* Class = "NSBox"; title = "Shadowsocks"; ObjectID = "hxx-yh-NdG"; */
"hxx-yh-NdG.title" = "Shadowsocks";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "I6A-QY-LpA"; */
"I6A-QY-LpA.title" = "密碼:";

/* Class = "NSTextFieldCell"; title = "Obfuscating Host"; ObjectID = "icn-aK-LP1"; */
"icn-aK-LP1.title" = "混淆主機名稱";

/* Class = "NSMenuItem"; title = "v3"; ObjectID = "IfA-OF-Vxv"; */
"IfA-OF-Vxv.title" = "v3";

/* Class = "NSTextFieldCell"; placeholderString = "hostname:port"; ObjectID = "igB-tq-4To"; */
"igB-tq-4To.placeholderString" = "hostname:port";

/* Class = "NSTextFieldCell"; placeholderString = "Optional, Separated By |"; ObjectID = "IJV-AX-zeb"; */
"IJV-AX-zeb.placeholderString" = "可選，使用 | 分隔";

/* Class = "NSBox"; title = "Snell"; ObjectID = "Iso-D0-FZQ"; */
"Iso-D0-FZQ.title" = "Snell";

/* Class = "NSBox"; title = "TUIC"; ObjectID = "IsR-AW-bVg"; */
"IsR-AW-bVg.title" = "TUIC";

/* Class = "NSButtonCell"; title = "Allow use the default interface if the specified one is unavailable"; ObjectID = "isS-LL-Ztd"; */
"isS-LL-Ztd.title" = "當指定的網路裝置不可用時，允許使用預設裝置。";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Required"; ObjectID = "JAZ-jo-QeC"; */
"JAZ-jo-QeC.placeholderString" = "必填";

/* Class = "NSTextFieldCell"; title = "PSK:"; ObjectID = "JKR-BF-60l"; */
"JKR-BF-60l.title" = "PSK:";

/* Class = "NSTextFieldCell"; placeholderString = "Address"; ObjectID = "K3d-DV-aGf"; */
"K3d-DV-aGf.placeholderString" = "地址";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "k6s-Qm-zEM"; */
"k6s-Qm-zEM.placeholderString" = "可選";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "kDx-C8-iFt"; */
"kDx-C8-iFt.placeholderString" = "可選";

/* Class = "NSMenuItem"; title = "V1"; ObjectID = "LEO-bZ-zoq"; */
"LEO-bZ-zoq.title" = "V1";

/* Class = "NSTextFieldCell"; title = "Client ID:"; ObjectID = "LOU-rq-q0X"; */
"LOU-rq-q0X.title" = "Client ID:";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Optional"; ObjectID = "lrD-hN-gde"; */
"lrD-hN-gde.placeholderString" = "可選";

/* Class = "NSTextFieldCell"; title = "ALPN:"; ObjectID = "Lxv-vN-0K8"; */
"Lxv-vN-0K8.title" = "ALPN:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "LZr-oN-s51"; */
"LZr-oN-s51.title" = "密碼:";

/* Class = "NSTextFieldCell"; title = "DNS:"; ObjectID = "M4G-P0-3fW"; */
"M4G-P0-3fW.title" = "DNS:";

/* Class = "NSBox"; title = "Egress Control"; ObjectID = "Ma3-t9-jTz"; */
"Ma3-t9-jTz.title" = "出站設定";

/* Class = "NSBox"; title = "Options"; ObjectID = "Mjz-Cb-Tsj"; */
"Mjz-Cb-Tsj.title" = "選項";

/* Class = "NSTextFieldCell"; placeholderString = "IPv4 Address"; ObjectID = "mrT-5H-9Cj"; */
"mrT-5H-9Cj.placeholderString" = "必填";

/* Class = "NSBox"; title = "Obfuscating"; ObjectID = "MVs-ow-7ka"; */
"MVs-ow-7ka.title" = "混淆";

/* Class = "NSTextFieldCell"; title = "Server Address"; ObjectID = "N8g-HO-DcW"; */
"N8g-HO-DcW.title" = "伺服器地址";

/* Class = "NSTextFieldCell"; title = "Download Bandwidth:"; ObjectID = "Nd1-gW-HU3"; */
"Nd1-gW-HU3.title" = "下載頻寬:";

/* Class = "NSTextFieldCell"; title = "Certificate Pinning:"; ObjectID = "nx9-Jw-aB7"; */
"nx9-Jw-aB7.title" = "證書固定:";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Required"; ObjectID = "nzC-Ve-rfm"; */
"nzC-Ve-rfm.placeholderString" = "必填";

/* Class = "NSTextFieldCell"; title = "Path:"; ObjectID = "OAN-7d-E1B"; */
"OAN-7d-E1B.title" = "路徑:";

/* Class = "NSTextFieldCell"; title = "You may configure Self IP and Self IP V6 simultaneously to utilize the IPv4 & IPv6 dual stack, or just one of them to use the single stack."; ObjectID = "Oap-V0-ASQ"; */
"Oap-V0-ASQ.title" = "可以同時配置 IPv4 和 IPv6 位址開啟雙堆疊模式，或僅配置其中之一使用單堆疊。";

/* Class = "NSTextFieldCell"; title = "Additional Headers:"; ObjectID = "ouL-CJ-ekD"; */
"ouL-CJ-ekD.title" = "額外的 Headers:";

/* Class = "NSTextFieldCell"; placeholderString = "Proxy Name (Required)"; ObjectID = "P4D-5I-Szb"; */
"P4D-5I-Szb.placeholderString" = "代理名稱 (必填)";

/* Class = "NSTextFieldCell"; title = "Custom TLS SNI:"; ObjectID = "p8a-FU-fIZ"; */
"p8a-FU-fIZ.title" = "自訂 TLS SNI:";

/* Class = "NSTextFieldCell"; title = "IP Version:"; ObjectID = "Pbu-hC-Rcu"; */
"Pbu-hC-Rcu.title" = "IP 版本:";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Required"; ObjectID = "Q27-o4-URV"; */
"Q27-o4-URV.placeholderString" = "必填";

/* Class = "NSBox"; title = "SSH"; ObjectID = "QaT-iw-qb4"; */
"QaT-iw-qb4.title" = "SSH";

/* Class = "NSSegmentedCell"; qFi-r8-0ej.ibShadowedLabels[0] = "Auto"; ObjectID = "qFi-r8-0ej"; */
"qFi-r8-0ej.ibShadowedLabels[0]" = "自動";

/* Class = "NSSegmentedCell"; qFi-r8-0ej.ibShadowedLabels[1] = "On"; ObjectID = "qFi-r8-0ej"; */
"qFi-r8-0ej.ibShadowedLabels[1]" = "開啟";

/* Class = "NSSegmentedCell"; qFi-r8-0ej.ibShadowedLabels[2] = "Off"; ObjectID = "qFi-r8-0ej"; */
"qFi-r8-0ej.ibShadowedLabels[2]" = "關閉";

/* Class = "NSTextFieldCell"; title = "Public Key:"; ObjectID = "qi2-0p-YyF"; */
"qi2-0p-YyF.title" = "Public Key:";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "QJC-aX-Xan"; */
"QJC-aX-Xan.placeholderString" = "可選";

/* Class = "NSTextFieldCell"; placeholderString = "SHA256 Fingerprint"; ObjectID = "qJV-Ef-L6R"; */
"qJV-Ef-L6R.placeholderString" = "SHA256 指紋";

/* Class = "NSMenuItem"; title = "V3"; ObjectID = "rIg-Ke-dsS"; */
"rIg-Ke-dsS.title" = "V3";

/* Class = "NSButtonCell"; title = "Use ShadowTLS"; ObjectID = "roQ-oE-PuC"; */
"roQ-oE-PuC.title" = "使用 ShadowTLS";

/* Class = "NSMenuItem"; title = "IPv4 Only"; ObjectID = "sCm-8e-fH4"; */
"sCm-8e-fH4.title" = "僅 IPv4";

/* Class = "NSTextFieldCell"; placeholderString = "Recommended"; ObjectID = "SId-kl-CDf"; */
"SId-kl-CDf.placeholderString" = "推薦";

/* Class = "NSTextFieldCell"; title = "SNI:"; ObjectID = "sIT-7L-BlO"; */
"sIT-7L-BlO.title" = "SNI:";

/* Class = "NSSegmentedCell"; sNg-Lt-8nW.ibShadowedLabels[0] = "Off"; ObjectID = "sNg-Lt-8nW"; */
"sNg-Lt-8nW.ibShadowedLabels[0]" = "Off";

/* Class = "NSSegmentedCell"; sNg-Lt-8nW.ibShadowedLabels[1] = "HTTP"; ObjectID = "sNg-Lt-8nW"; */
"sNg-Lt-8nW.ibShadowedLabels[1]" = "HTTP";

/* Class = "NSSegmentedCell"; sNg-Lt-8nW.ibShadowedLabels[2] = "TLS"; ObjectID = "sNg-Lt-8nW"; */
"sNg-Lt-8nW.ibShadowedLabels[2]" = "TLS";

/* Class = "NSButtonCell"; title = "Bind Network Interface..."; ObjectID = "TgN-rj-fcJ"; */
"TgN-rj-fcJ.title" = "指定網路裝置…";

/* Class = "NSMenuItem"; title = "IPv6 Only"; ObjectID = "TOd-Ef-3ZP"; */
"TOd-Ef-3ZP.title" = "僅 IPv6";

/* Class = "NSTextFieldCell"; title = "Private Key:"; ObjectID = "Toh-PE-U1O"; */
"Toh-PE-U1O.title" = "Private Key:";

/* Class = "NSMenuItem"; title = "Dual"; ObjectID = "Tpe-ca-C4b"; */
"Tpe-ca-C4b.title" = "雙堆疊";

/* Class = "NSMenuItem"; title = "Prefer IPv4"; ObjectID = "UM5-dh-U1j"; */
"UM5-dh-U1j.title" = "IPv4 優先";

/* Class = "NSTextFieldCell"; placeholderString = "/"; ObjectID = "Unk-48-hJd"; */
"Unk-48-hJd.placeholderString" = "/";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Required"; ObjectID = "UOb-if-QBY"; */
"UOb-if-QBY.placeholderString" = "必填";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "uQk-TM-gxS"; */
"uQk-TM-gxS.placeholderString" = "可選";

/* Class = "NSTextFieldCell"; title = "TLS Client Certificate Authentication"; ObjectID = "V2p-1z-Vwz"; */
"V2p-1z-Vwz.title" = "TLS 用戶端證書驗證";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "Veg-kG-Xjb"; */
"Veg-kG-Xjb.title" = "名稱:";

/* Class = "NSBox"; title = "ShadowTLS"; ObjectID = "vNW-wn-oD2"; */
"vNW-wn-oD2.title" = "ShadowTLS";

/* Class = "NSTextFieldCell"; title = "Obfuscating"; ObjectID = "vXa-74-ezN"; */
"vXa-74-ezN.title" = "混淆";

/* Class = "NSMenuItem"; title = "V2"; ObjectID = "waH-qL-vrH"; */
"waH-qL-vrH.title" = "V2";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "WFy-Sg-HBu"; */
"WFy-Sg-HBu.placeholderString" = "可選";

/* Class = "NSBox"; title = "Block QUIC (HTTP/3)"; ObjectID = "wH6-gi-cIh"; */
"wH6-gi-cIh.title" = "阻止 QUIC (HTTP/3)";

/* Class = "NSTextFieldCell"; title = "Version:"; ObjectID = "wio-2h-R3k"; */
"wio-2h-R3k.title" = "版本:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "wSS-KO-k1G"; */
"wSS-KO-k1G.title" = "密碼:";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Required"; ObjectID = "X01-61-8F5"; */
"X01-61-8F5.placeholderString" = "必填";

/* Class = "NSBox"; title = "Self IP Address"; ObjectID = "x23-0p-lxC"; */
"x23-0p-lxC.title" = "自身 IP 位址";

/* Class = "NSTextFieldCell"; title = "Keepalive:"; ObjectID = "xbG-2L-MVM"; */
"xbG-2L-MVM.title" = "Keepalive:";

/* Class = "NSTextFieldCell"; title = "Override the global testing URL for network diagnostics and activity cards."; ObjectID = "XfD-mV-ZjP"; */
"XfD-mV-ZjP.title" = "為該策略單獨設定測試 URL。";

/* Class = "NSButtonCell"; title = "Manage Keystore Items…"; ObjectID = "Xg3-MT-MMl"; */
"Xg3-MT-MMl.title" = "管理金鑰庫項目…";

/* Class = "NSTextFieldCell"; title = "The option just affects the connection to the proxy server. Therefore it only makes sense when the proxy server's hostname is a domain. If the underlying proxy is configured, this option has no effect since the DNS resolution happens remotely."; ObjectID = "xiM-qJ-GzD"; */
"xiM-qJ-GzD.title" = "該選項僅影響和代理伺服器間的連接，因此僅當伺服器主機名稱為域名時有意義。若配置了跳板代理，由於在跳板遠端進行 DNS 解析，該選項無效。";

/* Class = "NSTextFieldCell"; title = "Prefer the IPv6 if a domain has both A & AAAA records configured when the IPv4 & IPv6 dual stack is enabled. "; ObjectID = "xsu-o5-J29"; */
"xsu-o5-J29.title" = "當 IPv4 與 IPv6 雙堆疊模式啟用時，優先使用 IPv6 如果域名同時擁有 A 與 AAAA 記錄。";

/* Class = "NSBox"; title = "Hysteria"; ObjectID = "y1m-sc-fvW"; */
"y1m-sc-fvW.title" = "Hysteria";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "Y5n-7b-rvD"; */
"Y5n-7b-rvD.title" = "Item 2";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Required"; ObjectID = "YGi-d8-JZG"; */
"YGi-d8-JZG.placeholderString" = "必填";

/* Class = "NSTextFieldCell"; title = "Token:"; ObjectID = "ywc-vZ-CHP"; */
"ywc-vZ-CHP.title" = "Token:";

/* Class = "NSTextFieldCell"; title = "When the option is ture, if the desired interface is not available, Surge is allowed to use the default interface to setup the connection. Otherwise the connection fails directly."; ObjectID = "yX5-Vu-VRk"; */
"yX5-Vu-VRk.title" = "當該選項開啟時，如果指定的網路裝置不可用，那麼將使用預設裝置進行連接。若該選項關閉則請求直接失敗。";

/* Class = "NSTextFieldCell"; placeholderString = "Required"; ObjectID = "zfZ-5j-2cL"; */
"zfZ-5j-2cL.placeholderString" = "必填";

/* Class = "NSBox"; title = "WebSocket"; ObjectID = "ZiE-FP-gsJ"; */
"ZiE-FP-gsJ.title" = "WebSocket";

/* Class = "NSTextFieldCell"; placeholderString = "Port"; ObjectID = "zU8-81-WjU"; */
"zU8-81-WjU.placeholderString" = "埠";

/* Class = "NSTextFieldCell"; placeholderString = "IPv6 Address"; ObjectID = "zUy-UU-Kqb"; */
"zUy-UU-Kqb.placeholderString" = "IPv6 位址";

